Module | ActiveSupport::Cache::Strategy::LocalCache
In: | lib/active_support/cache/strategy/local_cache.rb

### Methods

clear decrement delete exist increment middleware read with_local_cache write

### Constants

NULL | = | 'remote_cache_store:null' |  | this allows caching of the fact that there is nothing in the remote cache

### Public Instance methods

clear()
decrement(key, amount = 1)
delete(key, options = nil)
exist(key, options = nil)
increment(key, amount = 1)
middleware()
read(key, options = nil)
with_local_cache() {|| ...}
write(key, value, options = nil)

[Validate]